{
    "aspect_ratio": 0.75,
    "comment_count": 4,
    "created_at": "2020-01-15T10:49:54",
    "deletion_reason": null,
    "description": "[bq]*LONG FALL*\r\n\r\nSorry it’s been so long.\r\n\r\nI’ve always wanna to draw something about Cozy, I kinda feel bad for her. It’s nice to see how they throw a child in prison and than turn her into stone in the end (which is the equivalence of death penalty in equestria if you ask me). Meh... I guess equestria do lack of institutions to guide misleading children. Sorry Cozy. No redemption for you, at least for now.[/bq]\r\n\r\nSubmitted on: November 24, 2019",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 69,
    "first_seen_at": "2020-01-15T10:49:54",
    "format": "png",
    "height": 4000,
    "hidden_from_users": false,
    "id": 2247970,
    "intensities": {
        "ne": 20.275779,
        "nw": 22.446974,
        "se": 20.65337,
        "sw": 15.324198
    },
    "mime_type": "image/png",
    "name": "scraper-1579085394138455",
    "orig_sha512_hash": "97994021017c0ae67db0400e545e505421356a558d6be5e0a0f877ab8eef5388492b34ae83f61cf9b2f42c433a8c5e30b985cd65af2ec852a18219091c21f908",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/15/2247970.png",
        "large": "https://derpicdn.net/img/2020/1/15/2247970/large.png",
        "medium": "https://derpicdn.net/img/2020/1/15/2247970/medium.png",
        "small": "https://derpicdn.net/img/2020/1/15/2247970/small.png",
        "tall": "https://derpicdn.net/img/2020/1/15/2247970/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/15/2247970/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/15/2247970/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/15/2247970/thumb_tiny.png"
    },
    "score": 96,
    "sha512_hash": "5a5846aebfcbbd050a424661dca64bf35dc88920e44bd29c955d623a8c809790cef5982ef2847f525b5edeb038a18eae869fc2dd573ec939220c6cda84aba98c",
    "source_url": "https://www.deviantart.com/emerald-light/art/LONG-FALL-821309007",
    "spoilered": false,
    "tag_count": 12,
    "tag_ids": [
        24097,
        26776,
        26899,
        27141,
        27248,
        37319,
        38185,
        40482,
        42350,
        344616,
        387067,
        459996
    ],
    "tags": [
        "crying",
        "eyes closed",
        "falling",
        "female",
        "filly",
        "pegasus",
        "pony",
        "safe",
        "solo",
        "cozy glow",
        "cozybuse",
        "artist:emerald-light"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-03-24T15:46:37",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 98,
    "view_url": "https://derpicdn.net/img/view/2020/1/15/2247970__safe_artist-colon-emerald-dash-light_cozy+glow_pegasus_pony_cozybuse_crying_eyes+closed_falling_female_filly_solo.png",
    "width": 3000,
    "wilson_score": 0.9041829853039339
}
